AuSampleValues.h File Reference
`#include "AudioSampleValue.h"`

Go to the source code of this file.

## Typedefs

typedef AudioSampleValue< AuMuLaw, BYTE > | AuMuLawSampleValue
typedef AudioSampleValue< AuPCM8, SBYTE > | AuPCM8SampleValue
typedef AudioSampleValue< AuPCM16, SWORD16 > | AuPCM16SampleValue
typedef AudioSampleValue< AuPCM32, SWORD32 > | AuPCM32SampleValue

## Typedef Documentation

## AuMuLawSampleValue

typedef AudioSampleValue<AuMuLaw,BYTE> AuMuLawSampleValue

## AuPCM16SampleValue

typedef AudioSampleValue<AuPCM16,SWORD16> AuPCM16SampleValue

## AuPCM32SampleValue

typedef AudioSampleValue<AuPCM32,SWORD32> AuPCM32SampleValue

## AuPCM8SampleValue

typedef AudioSampleValue<AuPCM8,SBYTE> AuPCM8SampleValue